<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>KOF Pirata Polistation</title>

    <script src="lib/phaser.min.js"></script>
    <script src="lib/synaptic.js"></script>

    <script src="juego.js" type="text/javascript"></script>
  </head>

  <body></body>
</html>
